﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10017</returnedtypecode>
  <savedqueryid>{b48c3061-5c2c-4344-b751-407e2804f7e5}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10017" jump="a422_majorvalue" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_majorvalueid">
        <cell name="a422_majorvalue" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_majorvalue</column>
      <column>createdon</column>
      <ascend>a422_majorvalue</ascend>
    </columnset>
  </columnsetxml>
  <querytype>1</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_majorvalue">
        <attribute name="a422_dom_majorvalueid" />
        <attribute name="a422_majorvalue" />
        <attribute name="createdon" />
        <order attribute="a422_majorvalue" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Major Value Advanced Find View" languagecode="1033" />
  </LocalizedNames>
</savedquery>